._about {
    text-align: left;
    max-width: 1567px;
    margin: auto;
}
.blok_preum.content.center {
    padding: 95px 0px 147px 0px;
}

.blok_preum_fon {
    overflow: hidden;
}

@media screen and (min-width:1550px){
    ._about::before {
        content: '';
        display: block;
        background: #1f8ccd;
        position: absolute;
        top: 50%;
        right: -20%;
        width: 63%;
        height: 2px;
        z-index: 1;
    }
}

@media screen and (max-width:1300px){
    .preum_, .preum_2 {
        display: flex;
        align-items: flex-end;
        flex-direction: column;
        min-width: 48%;
        min-height: 140px;
        margin-top: 0;
        margin-left: 0;
    }

    .blok_preum.content.center {
        position: relative;
        display: flex;
        flex-wrap: wrap;
    }
    .preum_ p:first-child, .preum_2 p:first-child {
        font-size: 22px;
    }
    .preum_ p, .preum_2 p {
        width: 73%;
        font-size: 19px;
    }
    ._none {
        display: none;
    }
    .footer {
        height: auto;
        padding-bottom: 20px;
    }
    .content {
        padding-bottom: 80px;
    }
    .blok_preum.content.center {
        padding-bottom: 80px;
    }
    .blok_preum_fon {
        padding-bottom: 100px;
    }
    .footer__up {
        display: block;
    }
}

@media screen and (max-width:830px){
    .item1_preum,
    .item2_preum,
    .item3_preum,
    .item4_preum {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        flex-direction: column;
        min-width: 100%;
        margin-top: 0px;
        margin-left: 2%;
        padding-bottom: 50px;
        height: auto;
    }
    .blok_preum.content.center {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        background: white;
    }

    .item1_preum {
        min-width: 100%;
        min-height: 150px;
    }
    .preum_ p:first-child, .preum_2 p:first-child {
        font-size: 24px;
    }
    .preum_ p, .preum_2 p {
        position: relative;
        display: block;
        width: 100%;
        font-size: 22px;
        max-width: calc(100% - 125px);
        margin: 0;
        margin-left: 107px;
    }
    .blok_preum.content.center {
        padding-bottom: 60px;
    }
    .blok_preum_fon {
        padding-bottom: 0px;
    }
    .footer__up {
        display: none;
    }
}
.catalog-item__buy{
    width: 135px;
}

.section-slider__slide {
    height: auto;
}
